#-*- Mode: CPerl -*-

## File: Pd/Socket.pm
## Author: Bryan Jurish <moocow@ling.uni-potsdam.de>
## Description:
##  + Pd netsend/netreceive interface for perl, top level
##======================================================================

package Pd::Socket;

use Pd::Socket::Send;
use Pd::Socket::Receive;

our $VERSION = 0.02;

1;

##======================================================================
## Docs
=pod

=head1 NAME

Pd::Socket - Perl interface to Pd netsend/netreceive.

=head1 SYNOPSIS

 use Pd::Socket;

=cut

##======================================================================
## Description
=pod

=head1 DESCRIPTION

See L<Pd::Socket::Send>, L<Pd::Socket::Receive>.

=cut

##======================================================================
## Footer
=pod

=head1 ACKNOWLEDGEMENTS

perl by Larry Wall.

Pd by Miller Puckette and others.

=head1 AUTHOR

Bryan Jurish E<lt>jurish@ling.uni-potsdam.deE<gt>

=head1 COPYRIGHT

Copyright (c) 2004, Bryan Jurish.  All rights reserved.

This package is free software.  You may redistribute it
and/or modify it under the same terms as Perl itself.

=head1 SEE ALSO

perl(1),
pd(1),
pdsend(1),
pdreceive(1),
Pd::Socket::Send(3pm),
Pd::Socket::Receive(3pm).

=cut
